.navbar-fixed-left {
    background-color: #023385;
    border: 1px solid white;
    border-radius: 10px;
    font-size: 18px;
    margin-left: 20px;
    position: fixed;
    height: auto;
    text-align: center;
    z-index: 999;
    width: 160px;
    box-shadow: 5px 5px 15px -5px #000000;
}

.navbar-fixed-left ul.navbar-nav li {
    width: 100%;
    max-width: 100%;
}
#navbar-side-small {
    top: 160px;
    padding-top: 0;
}
@media (min-width: 768px) {
    #navbar-side-large .navbar-nav {
        width: 100%;
    }
    .navbar-fixed-left .navbar-nav li:hover,
    .navbar-fixed-left .navbar-nav li:focus {
        background-color: #003580;
    }
    .navbar-fixed-left .navbar-nav li a {
        padding: 8px 18px 8px 14px;
    }
    .navbar-fixed-left .navbar-nav li a:hover {
        transition-duration: .3s;
        background-color: #005bd7;
    }
}

h3 {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-align: left;
    font-size: 15px;
    color: black;
    font-weight: 400;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #003580;
}

.navbar-fixed-left a, .navbar-fixed-left .navbar-header {
    color: white !important;
    font-size: 14px;
    text-align: left;
}

.navbar-fixed-left a i, .navbar-fixed-left .navbar-header i {
    margin-right: 5px;
}

.navbar-fixed-left .navbar-nav > li {
    float: none;  /* Cancel default li float: left */
    width: 169px;
}

.navbar-fixed-left + .container {
    padding-left: 160px;
}

/* On using dropdown menu (To right shift popuped) */
.navbar-fixed-left .navbar-nav > li > .dropdown-menu {
    margin-top: -50px;
    margin-left: 171px;
}

.hover-none-border :hover{
    border-bottom: 0px !important;
}

.tile-2{
    border-radius: 10px;
    background-color: #f2f2f2;
    padding: 10px;
}

.tile-1{
    border-radius: 10px;
    background-color: #f2f2f2;
    padding: 10px;
}

.tile-3{
    height: 30px;
    border-radius: 10px;
    background-color: #f2f2f2;
    padding: 10px;
}

/* btn-primary Orange */
.btn-grey {
    color: #FFFFFF;
    background-color: #a3a3a3;
    border-color: #a3a3a3;
}

@media screen
and (min-width: 769px) {
    .medium-margin{
        margin-left: 30px;
    }
}

@media screen
and (max-width: 768px) {
    .medium-margin{
        margin-left: 0px;
    }

    .small-margin-minus-15{
        margin-left: -15px;
    }
}

@media screen
and (min-width: 768px){
    .small-right{
        float: right;
    }
    .zapisz-online-form{
        width: 297px !important;
    }
}

@media screen
and (max-width: 767px){
    .small-right{
        float: left;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .zapisz-online-form{
        width: 100% !important;
    }
}

.tooltip-inner{
    background-color: white;
    color: black;
    box-shadow: 0 0 1px 1px black; /* with blur shadow*/
    box-shadow: 0 0 0 1px black; /* without blur shadow*/
}


.tooltip.bottom .tooltip-arrow {
    border-bottom-color: black;
}